renderHighchart {highcharter} | R Documentation

## Widget render function for use in Shiny

### Description

Widget render function for use in Shiny

### Usage

    renderHighchart(expr, env = parent.frame(), quoted = FALSE)

    renderHighchart2(expr, env = parent.frame(), quoted = FALSE)

### Arguments

`expr` | A highchart expression.
`env` | A enviorment.
`quoted` | A boolean value.

[Package highcharter version 0.5.0 Index]